Eclipse GEF 3.3

## org.eclipse.gef.editpolicies
Class StrokePointList

    java.lang.Object
      org.eclipse.gef.editpolicies.StrokePointList

public class StrokePointList
extends java.lang.Object

Since:
  2.0

Constructor Summary
`StrokePointList()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StrokePointList

    public StrokePointList()

Eclipse GEF 3.3

Copyright (c) IBM Corp. and others 2000, 2007. All Rights Reserved.